package Perinci::CmdLine::Any::Lumped;

our $VERSION = "0.09";

our @LUMPED_MODULES = @{["Color::ANSI::Util","Complete","Complete::Bash","Complete::Fish","Complete::Getopt::Long","Complete::Path","Complete::Tcsh","Complete::Util","Complete::Zsh","Config::IOD::Base","Config::IOD::Expr","Config::IOD::Reader","Data::Check::Structure","Data::Clean::Base","Data::Clean::FromJSON","Data::Clean::JSON","Data::Dmp","Data::ModeMerge","Data::ModeMerge::Config","Data::ModeMerge::Mode::ADD","Data::ModeMerge::Mode::Base","Data::ModeMerge::Mode::CONCAT","Data::ModeMerge::Mode::DELETE","Data::ModeMerge::Mode::KEEP","Data::ModeMerge::Mode::NORMAL","Data::ModeMerge::Mode::SUBTRACT","Data::Sah","Data::Sah::Compiler","Data::Sah::Compiler::Prog","Data::Sah::Compiler::Prog::TH","Data::Sah::Compiler::Prog::TH::all","Data::Sah::Compiler::Prog::TH::any","Data::Sah::Compiler::TH","Data::Sah::Compiler::TextResultRole","Data::Sah::Compiler::human","Data::Sah::Compiler::human::TH","Data::Sah::Compiler::human::TH::Comparable","Data::Sah::Compiler::human::TH::HasElems","Data::Sah::Compiler::human::TH::Sortable","Data::Sah::Compiler::human::TH::all","Data::Sah::Compiler::human::TH::any","Data::Sah::Compiler::human::TH::array","Data::Sah::Compiler::human::TH::bool","Data::Sah::Compiler::human::TH::buf","Data::Sah::Compiler::human::TH::cistr","Data::Sah::Compiler::human::TH::code","Data::Sah::Compiler::human::TH::date","Data::Sah::Compiler::human::TH::duration","Data::Sah::Compiler::human::TH::float","Data::Sah::Compiler::human::TH::hash","Data::Sah::Compiler::human::TH::int","Data::Sah::Compiler::human::TH::num","Data::Sah::Compiler::human::TH::obj","Data::Sah::Compiler::human::TH::re","Data::Sah::Compiler::human::TH::str","Data::Sah::Compiler::human::TH::undef","Data::Sah::Compiler::js","Data::Sah::Compiler::js::TH","Data::Sah::Compiler::js::TH::all","Data::Sah::Compiler::js::TH::any","Data::Sah::Compiler::js::TH::array","Data::Sah::Compiler::js::TH::bool","Data::Sah::Compiler::js::TH::buf","Data::Sah::Compiler::js::TH::cistr","Data::Sah::Compiler::js::TH::code","Data::Sah::Compiler::js::TH::date","Data::Sah::Compiler::js::TH::float","Data::Sah::Compiler::js::TH::hash","Data::Sah::Compiler::js::TH::int","Data::Sah::Compiler::js::TH::num","Data::Sah::Compiler::js::TH::obj","Data::Sah::Compiler::js::TH::re","Data::Sah::Compiler::js::TH::str","Data::Sah::Compiler::js::TH::undef","Data::Sah::Compiler::perl","Data::Sah::Compiler::perl::TH","Data::Sah::Compiler::perl::TH::all","Data::Sah::Compiler::perl::TH::any","Data::Sah::Compiler::perl::TH::array","Data::Sah::Compiler::perl::TH::bool","Data::Sah::Compiler::perl::TH::buf","Data::Sah::Compiler::perl::TH::cistr","Data::Sah::Compiler::perl::TH::code","Data::Sah::Compiler::perl::TH::date","Data::Sah::Compiler::perl::TH::duration","Data::Sah::Compiler::perl::TH::float","Data::Sah::Compiler::perl::TH::hash","Data::Sah::Compiler::perl::TH::int","Data::Sah::Compiler::perl::TH::num","Data::Sah::Compiler::perl::TH::obj","Data::Sah::Compiler::perl::TH::re","Data::Sah::Compiler::perl::TH::str","Data::Sah::Compiler::perl::TH::undef","Data::Sah::Human","Data::Sah::JS","Data::Sah::Lang","Data::Sah::Lang::fr_FR","Data::Sah::Lang::id_ID","Data::Sah::Lang::zh_CN","Data::Sah::Normalize","Data::Sah::Type::BaseType","Data::Sah::Type::Comparable","Data::Sah::Type::HasElems","Data::Sah::Type::Sortable","Data::Sah::Type::all","Data::Sah::Type::any","Data::Sah::Type::array","Data::Sah::Type::bool","Data::Sah::Type::buf","Data::Sah::Type::cistr","Data::Sah::Type::code","Data::Sah::Type::date","Data::Sah::Type::duration","Data::Sah::Type::float","Data::Sah::Type::hash","Data::Sah::Type::int","Data::Sah::Type::num","Data::Sah::Type::obj","Data::Sah::Type::re","Data::Sah::Type::str","Data::Sah::Type::undef","Data::Sah::Util::Func","Data::Sah::Util::Role","Data::Sah::Util::Type","Data::Sah::Util::Type::Date","Data::Sah::Util::TypeX","DefHash","Function::Fallback::CoreOrPP","Getopt::Long::Negate::EN","Getopt::Long::Util","HTTP::Tiny::UNIX","IOD","Log::Any::Adapter::ScreenColoredLevel","Log::Any::IfLOG","Module::Path::More","Monkey::Patch::Action","Monkey::Patch::Action::Handle","PERLANCAR::File::HomeDir","Perinci::Access::Lite","Perinci::AccessUtil","Perinci::CmdLine::Any","Perinci::CmdLine::Base","Perinci::CmdLine::Help","Perinci::CmdLine::Lite","Perinci::CmdLine::Util::Config","Perinci::Object","Perinci::Object::EnvResult","Perinci::Object::EnvResultMulti","Perinci::Object::Function","Perinci::Object::Metadata","Perinci::Object::Package","Perinci::Object::ResMeta","Perinci::Object::Variable","Perinci::Sub::ArgEntity","Perinci::Sub::CoerceArgs","Perinci::Sub::Complete","Perinci::Sub::ConvertArgs::Argv","Perinci::Sub::ConvertArgs::Array","Perinci::Sub::GetArgs::Argv","Perinci::Sub::GetArgs::Array","Perinci::Sub::Normalize","Perinci::Sub::To::CLIDocData","Perinci::Sub::Util","Perinci::Sub::Util::ResObj","Perinci::Sub::Util::Sort","Progress::Any","Progress::Any::Output","Progress::Any::Output::Null","Progress::Any::Output::TermProgressBarColor","Regexp::Stringify","Riap","Rinci","Sah","Sah::Schema::DefHash","Sah::Schema::Rinci","Sah::Schema::Sah","Scalar::Util::Numeric::PP","String::Elide::Parts","String::Indent","String::LineNumber","String::PerlQuote","String::Trim::More","String::Wildcard::Bash","Test::Config::IOD::Common","Test::Data::Sah","Test::Perinci::CmdLine","Text::ANSI::Util","Text::WideChar::Util","Text::sprintfn","Version::Util"]}; # LUMPED_MODULES
our @LUMPED_DISTS = @{["Color-ANSI-Util","Complete","Complete-Bash","Complete-Fish","Complete-Getopt-Long","Complete-Path","Complete-Tcsh","Complete-Util","Complete-Zsh","Config-IOD-Reader","Data-Check-Structure","Data-Clean-JSON","Data-Dmp","Data-ModeMerge","Data-Sah","Data-Sah-Normalize","Data-Sah-Util-Type","DefHash","Function-Fallback-CoreOrPP","Getopt-Long-Negate-EN","Getopt-Long-Util","HTTP-Tiny-UNIX","IOD","Log-Any-Adapter-ScreenColoredLevel","Log-Any-IfLOG","Module-Path-More","Monkey-Patch-Action","PERLANCAR-File-HomeDir","Perinci-Access-Lite","Perinci-AccessUtil","Perinci-CmdLine-Any","Perinci-CmdLine-Help","Perinci-CmdLine-Lite","Perinci-Object","Perinci-Sub-ArgEntity","Perinci-Sub-CoerceArgs","Perinci-Sub-Complete","Perinci-Sub-ConvertArgs-Argv","Perinci-Sub-ConvertArgs-Array","Perinci-Sub-GetArgs-Argv","Perinci-Sub-GetArgs-Array","Perinci-Sub-Normalize","Perinci-Sub-To-CLIDocData","Perinci-Sub-Util","Progress-Any","Progress-Any-Output-TermProgressBarColor","Regexp-Stringify","Riap","Rinci","Sah","Scalar-Util-Numeric-PP","String-Elide-Parts","String-Indent","String-LineNumber","String-PerlQuote","String-Trim-More","String-Wildcard-Bash","Text-ANSI-Util","Text-WideChar-Util","Text-sprintfn","Version-Util"]}; # LUMPED_DISTS

1;
# ABSTRACT: Perinci::CmdLine::Any (lump dist)

=head1 NAME

Perinci::CmdLine::Any::Bundled - Perinci::CmdLine::Any (lump dist)


=head1 VERSION

0.09


=head1 DESCRIPTION

This distribution contains L<Perinci::CmdLine::Any> as well as some (unindexed)
deps bundled inside it. You can depend on Perinci::CmdLine::Any::Lumped instead
of Perinci::CmdLine::Any for fewer deps and faster CPAN installation.


=head1 SEE ALSO

L<Perinci::CmdLine::Lite>

L<Perinci::CmdLine::Classic>

=cut
